Subject: [RRG] 答复: [RRG] Are host-stack modifications allowed or disallowed ?

From: Xu Xiaohu <[email-masked]>
Date: Fri, 07 Mar 2008 14:21:24 +0100

> I think he meant the MTU issue where the ITR has to process and
> forward the packet too big message. If you've merely added some IP
> options that the source host understands then the source can
> understand the ICMP error message directly so the system doesn't have
> to do anything special. There was a long set of threads about this a
> few months ago.

Provided that hosts can perform the EID->RLOC mapping on behalf on ITR and
carry the obtained mapping in the outgoing packets, this will not only
eliminate the mapping function on ITR but also avoid the MTU issue.

Best wishes,
Xiaohu XU

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg